#ifndef __PS_H__
#define __PS_H__

struct pscompr {
    float weight;
};

void pscompr_init(float freebw);
struct pscompr *pscompr_create(float w);
void pscompr_destroy(struct pscompr *p);
float pscompr_getweight(struct pscompr *p);
float pscompr_getband(struct pscompr *p);

#endif				/* __PS_H__ */
